class AddCalculationTimeToHomework < ActiveRecord::Migration[5.2]
  def change
    add_column :homework_commons, :calculation_time, :datetime
    add_column :student_works, :calculation_time, :datetime
  end
end
